---
index: 213
total_video_count: 886
id: Smhm6NGViKY
title: 陳弘毅檢控提示　遲提總比亂講好（香港這一天）
length_in_seconds: 758
publish_date: 2021-01-08
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=Smhm6NGViKY&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=213
desc: 陳弘毅檢控提示　遲提總比亂講好（香港這一天）
08-Jan-2020
警方前日以涉嫌違反港區國安法，拘捕53名參與去年初選民主派人士，全部暫未被正式檢控。基本法委員會委員陳弘毅認為，除非律政司長對檢控勝訴有相當把握，否則不應提出檢控。楊健興認為，陳的提示來得太遲，但總比「亂講」好。各位認為會正式檢控嗎？
